Fedora 26:webkitgtk4(2017-9e83b902f9)

high Nessus プラグイン ID 101689

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

この更新では以下の脆弱性が対処します:

- [CVE-2017-2496](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2496)、[CVE-2017-2539](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2539)、[CVE-2017-2510](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2510)

その他の修正:

- beforeunloadダイアログのタイトルに表示されるURLを修正します。

- HTTP認証ダイアログの最初の入力フィールドにフォーカス。

- コメントtextareaにフォーカスを設定している場合に、長いGitHub GistページでHiDPIにあるグリッチを修正します。

- GoogleドメインのFirefoxユーザーエージェントのquirkを削除します。

- GnuTLS優先度文字列から、LATEST_RECORD_VERSIONを削除します。

- 複数のクラッシュおよびレンダリングの問題を修正します。

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるwebkitgtk4パッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2017-9e83b902f9

プラグインの詳細

深刻度: High

ID: 101689

ファイル名: fedora_2017-9e83b902f9.nasl

バージョン: 3.6

タイプ: local

エージェント: unix

公開日: 2017/7/17

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:webkitgtk4, cpe:/o:fedoraproject:fedora:26

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/6/9

脆弱性公開日: 2017/5/22

参照情報

CVE: CVE-2017-2496, CVE-2017-2510, CVE-2017-2539